.modal {
    display: none; /* Oculto por padrão */
    position: fixed;
    z-index: 1000; /* Fica por cima de outros elementos */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7); /* Fundo escuro */
    justify-content: center;
    align-items: center;
}

.modal-content {
    background-color: #fefefe;
    padding: 20px 20px;
    border: 1px solid #888;
    width: 90%; /* Pode ajustar conforme necessário */
    max-width: 600px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    position: relative;
}

.close {
    position: absolute;
    top: 8px;
    right: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #ff0000;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #ff0000;
    text-decoration: none;
    cursor: pointer;
}
